johnpryan/swipeable


A widget that emits events when swiped past a threshold

https://pub.dartlang.org/packages/swipeable

License: MIT

Language: Dart


swipeable

BuildStatus Pub

A widget that emits events when swiped past a threshold

swipeable

Usage

see the /example directory

Project Statistics

Sourcerank 5
Repository Size 114 KB
Stars 7
Forks 2
Watchers 0
Open issues 1
Dependencies 35
Contributors 1
Tags 0
Created
Last updated
Last pushed

Top Contributors See all

John Ryan

Packages Referencing this Repo

swipeable
A widget that emits events when swiped past a threshold. Can be used to add quick actions for Lis...
Latest release 1.0.2 - Updated - 7 stars

Something wrong with this page? Make a suggestion

Last synced: 2020-03-25 16:54:36 UTC

Login to resync this repository